.tts-word {
    transition: background-color 0.2s ease, color 0.2s ease;
}

.tts-word.active {
    background-color: #94bbf9; /* Google active word */          /* Google blue text */
    border-radius: 2px;        /* subtle rounding like Google */
}

.tts-paragraph.active {
    background-color: #D2E3FC;
}